{
	"304001052_0": "\"I'm pooped...\"",
	"304001052_1": "\"We have to do this, though.\"",
	"304001052_2": "(This isn't looking great... We're the only fighters left.)",
	"304001052_3": "(We must overcome this somehow...)",
	"304001052_4": "\"Kohinata and the others will fulfill their mission and come back soon. I'm sure Tachibana will wake up then.\"",
	"304001052_5": "\"We have to hold out until then. Understood?\"",
	"304001052_6": "\"Yes!\"",
	"304001052_7": "\"Got it!\""
}